package com.xueyi.nlt.nlt.template;

import com.alibaba.fastjson2.JSONObject;

public interface BaseTemplate {
    JSONObject handle(String dev, String content);
    JSONObject handle(String dev, String content,Long tenantId);
}
